.config/
.gdb_history
.gdbinit
.idea/
.inputrc
.viminfo
.vscode/

## Folders
patches/
test/

## Output
socks5d
client
*.o
a.out
*.log

## Tests
PVS-Studio.log
report.tasks
strace_out

## Docs
pruebas.txt
rfc1928.txt
rfc1929.txt
enunciado.txt
